<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head >
</head>
<body> 
<script type="text/javascript"> 
    if (window.parent.SetReturnValue) {
		window.parent.SetReturnValue(<?php echo $_POST["Pinfo"]; ?>)
	};
</script> 
</body>
</html>
